Bug 1563712 - [abrt] intel_display_power_put: WARNING: CPU: 3 PID: 1772 at drivers/gpu/drm/i915/intel_runtime_pm.c:614 skl_enable_dc6+0xaa/0xb0 [i915] [i915]
Summary: [abrt] intel_display_power_put: WARNING: CPU: 3 PID: 1772 at drivers/gpu/drm/...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2526d2be560cb6c466e116102a1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 14:20 UTC by Andrew J. Caines
Modified: 2018-11-30 20:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:47:52 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (71.58 KB, text/plain)
2018-04-04 14:20 UTC, Andrew J. Caines
no flags Details

Description Andrew J. Caines 2018-04-04 14:20:29 UTC
Description of problem:
Booting after updating. Updated packages include

$ sudo awk '/^2018-04-04/{print $NF}' /var/log/dnf.rpm.log
---
satyr-0.25-2.fc27.x86_64
kernel-core-4.15.14-300.fc27.x86_64
kernel-modules-4.15.14-300.fc27.x86_64
libuv-1:1.19.2-1.fc27.x86_64
nodejs-1:8.11.0-1.fc27.x86_64
libreport-filesystem-2.9.3-3.fc27.x86_64
libreport-2.9.3-3.fc27.x86_64
libreport-web-2.9.3-3.fc27.x86_64
libreport-plugin-reportuploader-2.9.3-3.fc27.x86_64
libreport-plugin-bugzilla-2.9.3-3.fc27.x86_64
libreport-anaconda-2.9.3-3.fc27.x86_64
libreport-gtk-2.9.3-3.fc27.x86_64
libreport-plugin-ureport-2.9.3-3.fc27.x86_64
libreport-plugin-kerneloops-2.9.3-3.fc27.x86_64
python3-libreport-2.9.3-3.fc27.x86_64
libreport-plugin-systemd-journal-2.9.3-3.fc27.x86_64
libreport-plugin-logger-2.9.3-3.fc27.x86_64
libreport-fedora-2.9.3-3.fc27.x86_64
libreport-cli-2.9.3-3.fc27.x86_64
npm-1:5.6.0-1.8.11.0.1.fc27.x86_64
kernel-4.15.14-300.fc27.x86_64
kernel-modules-extra-4.15.14-300.fc27.x86_64
shotwell-0.28.1-1.fc27.x86_64
ocl-icd-2.2.12-1.fc27.x86_64
kernel-headers-4.15.14-300.fc27.x86_64
ibus-libzhuyin-1.8.91-1.fc27.x86_64
libreport-anaconda-2.9.3-2.fc27.x86_64
kernel-4.15.10-300.fc27.x86_64
npm-1:5.6.0-1.8.9.4.2.fc27.x86_64
libreport-fedora-2.9.3-2.fc27.x86_64
kernel-headers-4.15.13-300.fc27.x86_64
libreport-plugin-bugzilla-2.9.3-2.fc27.x86_64
libreport-plugin-kerneloops-2.9.3-2.fc27.x86_64
libreport-plugin-ureport-2.9.3-2.fc27.x86_64
libreport-gtk-2.9.3-2.fc27.x86_64
libreport-plugin-reportuploader-2.9.3-2.fc27.x86_64
libreport-web-2.9.3-2.fc27.x86_64
libreport-cli-2.9.3-2.fc27.x86_64
libreport-plugin-logger-2.9.3-2.fc27.x86_64
libreport-plugin-systemd-journal-2.9.3-2.fc27.x86_64
python3-libreport-2.9.3-2.fc27.x86_64
libreport-2.9.3-2.fc27.x86_64
nodejs-1:8.9.4-2.fc27.x86_64
kernel-modules-extra-4.15.10-300.fc27.x86_64
libreport-filesystem-2.9.3-2.fc27.x86_64
kernel-modules-4.15.10-300.fc27.x86_64
kernel-core-4.15.10-300.fc27.x86_64
libuv-1:1.16.0-1.fc27.x86_64
satyr-0.25-1.fc27.x86_64
shotwell-0.27.4-1.fc27.x86_64
ocl-icd-2.2.11-4.fc27.x86_64
ibus-libzhuyin-1.8.3-1.fc27.x86_64
---

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 3 PID: 1772 at drivers/gpu/drm/i915/intel_runtime_pm.c:614 skl_enable_dc6+0xaa/0xb0 [i915]
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables binfmt_misc ipheth sunrpc vfat fat snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel snd_hda_codec_realtek hp_wmi sparse_keymap iTCO_wdt snd_hda_codec_generic rfkill wmi_bmof iTCO_vendor_support kvm mei_wdt snd_hda_intel snd_usb_audio snd_hda_codec irqbypass intel_cstate intel_uncore
 intel_rapl_perf snd_hda_core snd_usbmidi_lib snd_rawmidi snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd joydev i2c_i801 soundcore wmi mei_me mei intel_pch_thermal acpi_pad dm_crypt i915 e1000e crct10dif_pclmul crc32_pclmul i2c_algo_bit crc32c_intel drm_kms_helper ptp ghash_clmulni_intel pps_core serio_raw drm uas usb_storage video
CPU: 3 PID: 1772 Comm: gnome-shell Not tainted 4.15.13-300.fc27.x86_64 #1
Hardware name: HP HP ProDesk 600 G2 SFF/805D, BIOS N02 Ver. 02.18 03/27/2017
RIP: 0010:skl_enable_dc6+0xaa/0xb0 [i915]
RSP: 0018:ffffb577c25afb60 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff8ca1560c0000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff8ca16f5968f0
RBP: ffff8ca1560c0000 R08: 00000000000003aa R09: 0000000000000004
R10: 0000000000000000 R11: 0000000000000001 R12: ffff8ca1560c4c38
R13: ffffffffc0313390 R14: 0000000080000000 R15: ffff8ca15bf0c000
FS:  00007f752a41aac0(0000) GS:ffff8ca16f580000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fa6e830bae4 CR3: 000000041a574004 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 intel_display_power_put+0xab/0x110 [i915]
 intel_dp_detect+0x1c3/0x600 [i915]
 drm_helper_probe_single_connector_modes+0xd8/0x6e0 [drm_kms_helper]
 drm_mode_getconnector+0x156/0x320 [drm]
 ? drm_mode_connector_property_set_ioctl+0x60/0x60 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x2d5/0x370 [drm]
 ? drm_mode_connector_property_set_ioctl+0x60/0x60 [drm]
 do_vfs_ioctl+0xa4/0x620
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7f75274d10f7
RSP: 002b:00007ffc93740218 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 0000000000000003 RCX: 00007f75274d10f7
RDX: 00007ffc93740250 RSI: 00000000c05064a7 RDI: 0000000000000008
RBP: 00007ffc93740250 R08: 0000560057eb8a20 R09: 0000000000000002
R10: 0000000000000000 R11: 0000000000000246 R12: 00000000c05064a7
R13: 0000000000000008 R14: 0000000000000008 R15: 00007ffc93740250
Code: 05 09 eb 17 00 01 e8 06 66 e8 cc 0f 0b eb 95 80 3d f8 ea 17 00 00 75 a9 48 c7 c7 98 30 31 c0 c6 05 e8 ea 17 00 01 e8 e6 65 e8 cc <0f> 0b eb 92 66 90 0f 1f 44 00 00 48 83 bf 80 0a 00 00 00 74 0e

Comment 1 Andrew J. Caines 2018-04-04 14:20:38 UTC
Created attachment 1417267 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 16:20:40 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 20:47:52 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.